{% extends "layout.html" %}
{% block content %}
<article class="media content-section">
    <div class="media-body">
        <h2><a class="article-title" href="https://i.imgflip.com/2g4fch.jpg" target="_blank">Tools</a></h2>
    </div>
</article>
<article class="media content-section">
    <div class="media-body">
        <h4><a class="article-content" href="/parser">AUP/UUP Parser</a></h4>
    </div>
</article>
{% endblock content %}